
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);

*{
	font-family: Georgia, "Times New Roman", Times, serif;
}

h1,h2,h3,a{
	color: #780002;
}

h2{
	margin-bottom: 25px;
    font-size: 28px;
}
h3{
	margin-bottom: 25px;
    font-size: 32px;
}
ul,li,p{
    margin: 0 0 10px;
    font-size: 18px;
    line-height: 26px;
}
p.blck{
	font-weight: bold;
}

.row {
    margin-right: 0;
    margin-left: 0;
}

.container .row {
    margin-right: -15px;
    margin-left: -15px;
}

#page-wrapper{

}

#header {
    margin: 5px 0px;
    margin-bottom: 0px;
}

#heder-left{
	position: static;
	float: left;
	left: 0;
}

#heder-right{
    position: static;
    float: right;
	padding-top: 3px;
    right: 0;
}

.social-wrapper{
    height: 10px;
    border-bottom: 1px solid #dedede;
}

#footer-wrapper{
	color: #ffffff;
    background-color: #780002;
    border-top: 4px solid #ac6869;
    height: 50px;
    overflow: hidden;
    margin-top: 40px;
}

#footer-left{
    margin-top: 15px;
}

#footer-right{
    margin-top: 5px;
}

#footer-left p{
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    margin: 0;
    padding: 0;
    line-height: 18px;
    font-family: "Arial", "Times New Roman", Times, serif;
}
#footer-right p{
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: right;
    margin: 0;
    padding: 0;
    line-height: 18px;
    font-family: "Arial", "Times New Roman", Times, serif;
}

#online-box{
    background-image: url("../images/online_bg.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 305px;
    height: 40px;
    font-weight: bold;
    padding: 9px 0 0 30px;
    float: right;
    margin: 10px 20px 0px 0px;
}


/* Login */

#login-wrapper{
    position: relative;
    float: right;
    right: 0;
    text-align: right;
}

#heder-right.inner-page {
    position: relative;
    float: right;
    right: 0;
    display: block;
    text-align: right;
    margin-top: 20px;
}


/* Chat theme */
/*
.btnStyleNbase,
.btnStyleNadd{
    color: #FFF !important;
    background: #AD5252 !important;
    background: -moz-linear-gradient(top, #AD5252 0%, #710000 100%) !important;
    background: -webkit-linear-gradient(top, #AD5252 0%,#710000 100%) !important;
    background: linear-gradient(to bottom, #AD5252 0%,#710000 100%) !important;
}
.btnStyleNadd{
    color:#170300 !important;
    border:1px solid #cca53b !important;
    background: #f3bd2e !important;
    background: -moz-linear-gradient(top,  #fef0cb 0%, #fde093 8%, #fbc32f 92%, #e5b32b 100%) !important;
    background: -webkit-linear-gradient(top,  #fef0cb 0%,#fde093 8%, #fbc32f 92%, #e5b32b 100%) !important;
    background: linear-gradient(to bottom,  #fef0cb 0%,#fde093 8%, #fbc32f 92%, #e5b32b 100%) !important;
}

.nrouletteWrapper .videoCol > div,
.nrouletteWrapper .chatCol .chatLog,
.nrouletteWrapper .chatCol .chatControls .chatInput,
.nrouletteLoginPopup input.text{
   border: 2px solid #B31517 !important;
}

.btnStyleNbase:hover,
.btnStyleNbase:focus{
    color: #FFF !important;
    background: #a14949 !important;
    background: -moz-linear-gradient(top, #a14949 0%, #580a0a 100%) !important;
    background: -webkit-linear-gradient(top, #a14949 0%,#580a0a 100%) !important;
    background: linear-gradient(to bottom, #a14949 0%,#580a0a 100%) !important;
}

.btnStyleNadd:hover,
.btnStyleNadd:focus{
    color:#170300 !important;
    border:1px solid #cca53b !important;
    background: #dba821 !important;
    background: -moz-linear-gradient(top,  #dccb9e 0%, #dab963 8%, #cf9a0f 92%, #c79428 100%) !important;
    background: -webkit-linear-gradient(top,  #dccb9e 0%,#dab963 8%, #cf9a0f 92%, #c79428 100%) !important;
    background: linear-gradient(to bottom,  #dccb9e 0%,#dab963 8%, #cf9a0f 92%, #c79428 100%) !important;
}


*/
/* --- */

#heder-left.logo-wrapper a{
    display: inline-block;
}

#heder-left .pow-header{
    display: inline-block;
    font-size: 14px;
    color: #6D0505;
    top: -13px;
    position: relative;
    font-family: sans-serif;
    font-weight: bold;
    left: 7px;
}

.footer-left{
    text-align: left;
}
.footer-right{
    text-align: right;
}


/* Logo */
#logo-bg-item{
    background-image: url("/sites/all/themes/chat/images/logo.png");
    display: block;
    width: 250px;
    height: 60px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 100%;
}

/* Header logo wrapper */
.hl-side{
    display: block;
    position: relative;
    float: left;
    max-width: 350px;
    height: 65px;
}

/* Text in headre */
.in-header-text{
    position: relative;
    float: right;
    font-size: 23px;
    color: #c43033;
    line-height: 50px;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: bold;
    margin-right: 20px;
}

/* Arrow in header */
.in-header-text:after{
    content: "";
    width: 100px;
    height: 26px;
    background-image: url("../images/call-arrow.png");
    display: block;
    position: relative;
    float: right;
    background-repeat: no-repeat;
    background-position: center;
    margin: 23px 17px 0px 3px;
    display: none;
}


#header .header-bottom-line{
    position: relative;
    float: left;
    width: 100%;
    display: block;
    height: 2px;
    background-color: #BA3B3E;
    margin-top: -10px;
}
body.mobDevice #header .header-bottom-line{
	display: none;
}

body.mobDevice #header .container{
    margin-top: 0;
    padding-top: 10px;
}


@media screen and (max-width: 992px) {

    #header {
        margin: 5px 0px;
        margin-bottom: 0px;
    }

    #logo-bg-item{
        background-image: url("/sites/all/themes/chat/images/logo.png");
        display: block;
        width: 350px;
        height: 40px;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    }

    .in-header-text{
        display: none;
    }

    #heder-left .pow-header {
        display: block;
        font-size: 11px;
        color: #790102;
        top: -12px;
        position: relative;
        font-family: sans-serif;
        text-align: left;
        left: 5px;
        font-weight: bold;
    }

    #heder-left {
        text-align: center;
    }


    #heder-right {
        position: static;
        float: right;
        right: 0;
        padding: 5px 10px 10px 0px;
    }

    .hl-side {
        position: static;
        float: left;
        width: 55%;
        height: 40px;
        max-width: 190px;
    }

    /* Remove this after component update */
    .nrouletteHeaderControls .nrBtn {
        font-size: 16px;
        padding: 0 27px;
        height: 28px;
        line-height: 30px;
        vertical-align: top;
        font-weight: bold;
        position: absolute;
        right: 15px;
        top: 14px;
    }
}

/* Header resize */

@media screen and (max-width: 1360px) {
	.in-header-text{
		font-size: 23px;
	}

	.in-header-text:after{
	    content: "";
	    width: 48px;
	    height: 26px;
	    background-image: url("../images/call-arrow.png");
	    display: block;
	    position: relative;
	    float: right;
	    background-repeat: no-repeat;
	    background-position: center;
	    background-size: 100%;
	    margin: 23px 17px 0px 13px;
	        display: none;
	}

}


@media screen and (max-width: 1210px) {
	.in-header-text{
		font-size: 18px;
	}

	.in-header-text:after{
		content: "";
	    width: 32px;
	    height: 26px;
	    background-image: url("../images/call-arrow.png");
	    display: block;
	    position: relative;
	    float: right;
	    background-repeat: no-repeat;
	    background-position: center;
	    background-size: 100%;
	    margin: 20px 15px 0px 10px;
	        display: none;
	}

}

@media screen and (max-width: 1090px) {

	.in-header-text{
		font-size: 18px;
	}

	.in-header-text:after{
		content: "";
	    width: 32px;
	    height: 26px;
	    background-image: url("../images/call-arrow.png");
	    display: block;
	    position: relative;
	    float: right;
	    background-repeat: no-repeat;
	    background-position: center;
	    background-size: 100%;
	    margin: 20px 10px 0px 10px;
	        display: none;
	}

}


/* Fixes */

body{
    background-color: #BBBBBB;
}

#header{
	padding: 0;
	margin: 0;
}

#header .container{
    margin-top: 5px;

}


#header .container,
#chat-wrapper .container{
	    background-color: #dedede;
}

 
footer.footer{margin:0 auto;padding:0;border:none;}
#block-menu-menu-footer-menu ul{text-align:right;}
#block-menu-menu-footer-menu ul li{display:inline-block;background:none !important;color:#FFF !important;}
#block-menu-menu-footer-menu ul li a{background:none !important;color:#FFF !important;font-size: 10px;margin:0 0 0 10px;padding:6px;}

body.mobDevice #footer-left {
    margin-top: 8px;
}

body.mobDevice #footer-left p{
    font-size: 9px;
    line-height: 10px;
}

/* NFix */
@media screen and (max-width: 1024px) {
	body #chat-wrapper .container,
	body #header > .container{width:auto;}
}
@media screen and (max-width: 760px) {
	body #header .header-bottom-line{display: none;}
	body #header .container{margin-top: 0;padding-top: 10px;}
	body #footer-left{margin-top: 8px;}
	body #footer-left p{font-size: 9px;line-height: 10px;}
}
@media screen and (min-width: 761px) {
	body .nrouletteWrapper .chatCol .chatControls .chatInput {background-color: #ffffff;color: #000000;}
	body .nrouletteWrapper .chatCol .chatLog {background-color: #DEDEDE;}
	body .nrouletteWrapper .chatCol .chatControls{border: 2px solid #afafaf;padding: 10px;background-color: #DEDEDE;}
	body .nrouletteWrapper .chatCol .chatLog .chatButton .nrBtn{color: #ffffff;}
	body #chat-wrapper #page-body-wrapper {background-color: rgba(255, 255, 255, 0);margin-top: 20px;padding: 10px 30px 30px 30px;}
}